/* Custom CSS styles */
.login {
    background: #fff;
    height: auto;
}

.login #header {
    height: auto;
    padding: 15px 16px;
    justify-content: center;
    display: flex;
    align-items: center;
    background-color: #007bff;
}

.login #header h1 {
    font-size: 18px;
    margin: 0;
    color: #ffffff;
}

.login #header h1 a {
    color: #ffffff;
}

.login #content {
    padding: 20px;
}

.login #container {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: hidden;
    width: 28em;
    min-width: 300px;
    margin: 100px auto;
    height: auto;
    padding: 20px;
}

.login .submit-row {
    padding: 1em 0 0 0;
    margin: 0;
    text-align: center;
    height: auto;
}

.login .password-reset-link {
    text-align: center;
}
